Глава 2: Созидание в условиях конкуренции
=========================================

Основная идея этой книги заключается в том, что интеллектуальная монополия - в
виде патентов, авторских прав и лицензионных соглашений - не нужна. Всегда
остерегайтесь теоретиков, несущих радикальные идеи - большинство идей плохи, а
большинство теорий несостоятельны. И данная книга также может пополнить список
работ теоретиков-мечтателей.

Именно поэтому мы должны прежде всего убедить вас в том, что наши идеи прочно
основаны на фактах и эмпирическом опыте – большинство инноваций появились без
выгод от интеллектуальной монополии. Более того, система интеллектуальной
монополии в том виде, в каком она существует сегодня, имеет недавнее
происхождение - некоторым частям нынешней системы всего несколько лет, однако их
разрушительные последствия уже заметны и весьма значительны.

Поэтому, в следующих главе речь пойдет не об утопическом Эдемском саде, а о
плодородных полях практического опыта, в чем вы сами убедитесь на примере
рынков, которые процветают без интеллектуальной монополии.

Программное обеспечение
-----------------------

Несмотря на то, что факты окружают нас со всех сторон, их часто сложно
обнаружить, потому что мы смотрим на них через неправильную призму. Посмотрите
внимательно на компьютер на вашем столе. Вы видите мышь, клавиатуру, на экране
вы видите кучу различных перекрывающихся окон с текстовыми редакторами,
электронными таблицами, мессенджерами и веб-браузером, через который вы можете
получить доступ к огромному массиву информации по широкому кругу вопросов. В
конце Второй мировой Войны - шестьдесят лет назад - цифровых компьютеров не
существовало, как, конечно, и программного обеспечения, которое заставляет их
работать. Далеко не во всех отраслях промышленности были такие масштабные
инновации, как в индустрии программного обеспечения, - и мало какие технологии
так сильно изменили наш образ жизни, как программное обеспечение. Удивит ли вас,
что практически ни одно из нововведений в этой отрасли не происходило с защитой
интеллектуальной монополии? Наше путешествие по сокрытому миру, где инновации
процветают в условиях конкуренции, начинается здесь, в индустрии программного
обеспечения.

Мы читаем о том, как Amazon вместе с IBM, подали в суд на Barnes and Noble ввиду
нарушения патентных прав, и мы не знаем, смеяться нам или плакать. На наш взгляд
Microsoft как бы намекает, что они подадут на нас в суд за нарушение патентных
прав, если мы будем использовать операционные системы GNU/Linux вместо
Windows.[^1] Кажется, что ни одна индустрия не стеснена интеллектуальной
монополией так, как индустрия программного обеспечения. Но так было не всегда.
Оказывается, за последние два десятилетия индустрия программного обеспечения
«извлекла огромную выгоду» из значительных изменений в законодательстве,
принятых Верховным судом США. Действительно, до решения Верховного суда США 1981
года по делу Diamond vs Diehr вообще не было возможности патентовать программное
обеспечение, и нынешнее увлечение патентованием каждого щелчка кнопки мыши берет
свое начало в последующем распространении патентов на программные продукты в
1994 году, которое стало возможным благодаря решению федерального окружного суда
по делу компании Alapat.

Вызвало ли это судебное законодательство взрыв инноваций в программном
обеспечении? Мы упомянули, что Amazon подала в суд на Barnes and Noble за
использование технологии покупки в "1 клик". Кто-то может посчитать, что мы
используем в качестве аргумента соломенное чучело, ведь существует много
вопросов относительно того, насколько сложным и инновационным является это
изобретение. Каковы бы ни были достоинства "одного клика", безусловно,
существует множество программных изобретений, которые без сомнения являются
важными и инновационными, среди них: графический пользовательский интерфейс,
виджеты (кнопки и иконки)  компиляторы, ассемблеры, связанные списки,
объектно-ориентированные программы, базы данных, поисковые алгоритмы, шрифтовые
дисплеи, текстовые редакторы, компьютерные языки - все это огромное множество
алгоритмов и методов входит даже в самую простую современную программу. Дело не
только в том, что все эти нововведения важны и трудны в разработке, но и в том,
что каждое из них широко используется и необходимо для того, чтобы сделать
что-то в один клик или, если уж на то пошло, в «два клика».

Мы не упоминаем ни одно из этих значительных изобретений как следствие патентов
на инновации в области программного обеспечения по одной простой причине. Каждое
из этих ключевых нововведений произошло до 1981 года и, таким образом, произошло
без патентной защиты. Мало того, если бы все биты и фрагменты компьютерных
программ были запатентованы, а они, безусловно, были бы запатентованы в нынешнем
режиме, то прогресс в индустрии программного обеспечения никогда бы не
произошел. По словам Билла Гейтса - которого едва ли можно назвать радикальным
коммунистом или утопистом - "Если бы люди понимали, как будут выдаваться
патенты, когда большинство современных вещей будут изобретены. И если бы они
получили эти патенты, то промышленность находилась бы в полном застое
сегодня"[^2].

Не только патенты не способствовали разработке программного обеспечения, но и
авторские права помогли развитию отрасли лишь отчасти. Хотя компьютерные
программы часто охранялись авторским правом, в первые годы развития компьютерной
индустрии авторское право мало кто признавал и соблюдал. Потребители приобретали
программы и использовали их на различных компьютерах, нарушая лицензионные
соглашения. Люди покупали и продавали компьютерные программы и создавали новые,
используя фрагменты, модули и идеи из существующих программ. Хоть авторское
право и могло ограничить широкое копирование программного обеспечения другими
разработчиками, оно не навязывалось таким драконовским способом, как сегодня.

Индустрия программного обеспечения является главной иллюстрацией одной из подтем
этой книги. Интеллектуальная монополия - это не причина инноваций, а скорее их
нежелательное следствие. В молодой динамичной индустрии, полной идей и
творческого потенциала, интеллектуальная монополия не играет важной роли. Именно
тогда, когда идеи заканчиваются и появляются новые конкуренты с более свежими
идеями, те, кто их лишен, обращаются к государственному вмешательству – и
интеллектуальной "собственности" - чтобы защитить свои старые способы ведения
бизнеса, приносящие прибыль.

Если мы рассмотрим усилия Microsoft по предотвращению "пиратства" их
программного обеспечения, мы обнаружим, что они не прилагали особых усилий: ни
юридических, ни технических, чтобы защитить свою "интеллектуальную
собственность" на ранних этапах своего существования, когда творческий потенциал
был велик. Именно сейчас, в 21 веке, они тратят свое время и энергию на борьбу с
копированием. Однако если мы сравним версии их операционных систем или текстовых
процессоров за последние пять или даже десять лет, то будет трудно обнаружить
много "инноваций". Что стало самой большой инновацией Microsoft с 1994 года? Без
сомнения, веб-браузер Internet Explorer. Но кто изобрел веб-браузер? Не
Microsoft, а небольшая группа креативных конкурентов, у которых позже Microsoft
взяла идею, а затем приобрела большую часть базового кода: первая популярная
версия браузера, NCSA Mosaic, появилась в марте 1993 года, в то время как
Microsoft выпустила Internet Explorer 1.0 только в августе 1995 года.[^3]

Попробуйте представить себе, как пришлось бы переписывать экономическую и
социальную историю последних пятнадцати лет, если бы у создателей Mosaic были
тугие карманы Microsoft и если бы им бы удалось запатентовать "идею
веб-браузера", как в последующем Amazon запатентовала концепцию одного клика.
Было бы лучше для всех нас такое применение доктрины интеллектуальной
"собственности"?

### Программное обеспечение с открытым исходным кодом

Лучшим доказательством того, что авторское право и патенты не нужны и что
конкуренция ведет к процветанию инноваций в индустрии программного обеспечения,
является тот факт, что существует процветающая и инновационная часть отрасли,
которая добровольно отказалась от своей интеллектуальной монополии – как
авторского права, так и патента. Этим ярким примером созидания в условиях
конкуренции является движение за программное обеспечение с открытым исходным
кодом. Часто это программное обеспечение выпускается под лицензией,
противоположной авторскому праву, - во многих случаях эта лицензия заставляет
правообладателей делиться своей разработкой с теми, кто хочет ее скопировать.
Данное соглашение называется копилефт (copyleft пародирует понятие copyright,
которое обозначает "авторское право" - прим. пер.) и является добровольным
обязательством производителей программного обеспечения избегать интеллектуальной
монополии и работать в условиях свободной конкуренции.[^4]

То, что фирмы и частные лица добровольно подчиняются конкуренции, является
удивительным свидетельством ее преимуществ. Как, спросите вы, может быть в
экономических интересах фирмы или отдельного человека добровольно отказаться от
монополии? Ответ заключается в том, что он обеспечивает важную гарантию для
покупателей. Например, выход новой компании на рынок программного обеспечения
может оказаться ограниченным в виду того факта, что потенциальные клиенты могут
иметь сомнения насчет долгосрочной жизнеспособности фирмы. Покупатели не хотят
становиться заблокированными в запатентованном программном обеспечении, только
чтобы увидеть, как исчезнет единственный законный поставщик. По очевидным
причинам фирмы и частные лица также предпочитают приобретать программное
обеспечение там, где они ожидают получить выгоду от будущей конкуренции. В
некоторых случаях доход первопроходца на рынке достаточно высок, и поэтому чтобы
иметь возможность выйти на рынок, компания добровольно отказывается от будущей
монополии.

В случае программного обеспечения с открытым исходным кодом поразительным фактом
является то, насколько широко оно распространено, это тот факт, который не
позволяет нам увидеть наша неправильная призма восприятия. Если вы сегодня
просматривали интернет, то практически наверняка использовали программное
обеспечение с открытым исходным кодом. Хотя вы, вероятно, думаете о себе как о
"пользователе Windows" или "пользователе Macintosh", факт заключается в том, что
вы также являетесь "пользователем Linux": каждый раз, когда вы используете
Google, ваш запрос обрабатывается программным обеспечением с открытым исходным
кодом, созданным Линусом Торвальдсом.

Помимо Windows и Macintosh, существуют еще три широко используемые операционные
среды: Solaris, Linux.и FreeBSD. Все три операционные системы имеют в своей
основе открытый исходный код, как и значительная часть кода системы Macintosh.
На рынке серверов Google едва ли единственный пользуется услугами Linux - по
оценкам, операционная система Linux занимает 25% рынка.[^5] Не только Google
использует Linux, но и широко используемый цифровой видеомагнитофон Tivo. Даже в
персональных компьютерах Linux, по оценкам, обходит Macintosh по популярности.

Большая часть информации, которую вы найдете в интернете - например, тот забавный
блог о махинациях вашингтонских политиков, который вы читаете, - хранится в
базах данных. Существует шесть основных баз данных: Oracle, DB2, SQL server,
Sybase, Mysql и Postgres. Две из них имеют открытые исходные кода, и скорее
всего блог, который вы читаете, использует базу данных Mysql с открытым исходным
кодом - наряду с открытым исходным кодом языка сценариев PHP. Mysql, кстати,
разрабатывается и поддерживается частной коммерческой компанией, как и язык
сценариев PHP. Кроме того, PHP недавно вытеснил с рынка язык программирования
Perl, претендовавший на статус главного языка сценариев для всемирной паутины -
а также четыре других широко используемых языка сценариев, Lua, Python, Ruby и
Tcl, которые, к слову, также являются открытыми исходными кодами. И только язык
Microsoft ASP является частной собственностью.

Открытый исходный код доминирует в интернете. Все, что вы просматриваете в
интернете - мы не решаемся спросить, что это может быть, - обслуживается
веб-сервером. Netcraft регулярно исследует веб-сайты, чтобы узнать, какой
веб-сервер они используют. В декабре 2004 года они исследовали все 58 194 836
веб-сайтов, которые они смогли найти в интернете, и обнаружили, что веб-сервер с
открытым исходным кодом Apache занимал 68,43% рынка, Microsoft - 20,86%, а Sun -
только 3,14%. Доля Apache растет, доля всех остальных на рынке уменьшается.
Итак, опять же - если вы использовали интернет сегодня, вы почти наверняка
использовали программное обеспечение с открытым исходным кодом.[^6]

![Изображение 1](/images/2-1.png)

Даже в сегменте ПО (программное обеспечение) для персональных компьютеров -
открытый исходный код увеличивает долю рынка, а не теряет ее. Десять лет назад
было два основных пакета обработки текстов - Word и Wordperfect. На сегодняшний
день единственным значительным конкурентом Microsoft по пакету офисного
программного обеспечения, включающего в себя текстовую обработку, является
программа с открытым исходным кодом Openoffice.

Тысячи продуктивных и высокооплачиваемых программистов добровольно делают выбор
в пользу производства и продажи программных продуктов, которые свободно
распространяются среди конечных пользователей и других разработчиков. Это,
несомненно, должно поставить под сомнение популярное предположения о том, что
без авторских прав и патентов революции в сфере информационных технологий (или
IT) не произошло бы, или что она умрет в ближайшие годы.

Почему рынок программного обеспечения так хорошо работал в условиях конкуренции
и без интеллектуальной монополии? Широкое использование свободных лицензий на
программное обеспечение открыло огромную совместную выгоду от конкуренции.
Программное обеспечение с открытым исходным кодом предоставляет исходный код, из
которого компилируются компьютерные программы. Особое значение имеет движение за
свободное программное обеспечение, пионером которого был Ричард Столлман и
другие. Свободное программное обеспечение не только про открытый исходным код.
ПО такого рода выпускается с особой лицензией, General Public License (GPL),
разработанной проектом GNU. Данная лицензия позволяет менять и распространять ПО
только в том случае, если исходный код этих модификаций доступен по той же
лицензии. Здесь надо понимать, что следует использовать именно слово
"свободный", а не "бесплатный" - "Свободный в том смысле, как понимается слово
свобода, а не в том, как понимается бесплатное пиво", или "free as in freedom,
not free as in beer" - так звучит девиз движения. Хотя свободное программное
обеспечение часто распространяется бесплатно, именно свобода пользователя
использовать программное обеспечение, а не цена, по которой оно продается,
сущностно определяет данное ПО. Лицензия на свободное программное обеспечение
служит обязательством для тех, кто желает, чтобы их вклад также был в свободном
доступе, и как гарантия для пользователей, что они будут иметь доступ к
исходному коду в будущем, если они того пожелают.

Эти лицензии на свободное программное обеспечение помогли написанию большинства
программ с открытым исходным кодом. Все эти программы были написаны большим
количеством независимых друг от друга программистов, каждый из которых вносит
небольшие фрагменты кода, и каждый получает выгоду от обмена информацией и
идеями. Благодаря обязательству обнародовать все идеи и код, каждый программист
в этой цепочке рассчитывает извлечь выгоду из достижений своих коллег, и поэтому
имеет сильный стимул делиться идеями и кодом. Более того, люди, которые на самом
деле не могут быть частью “формальной” команды, часто привносят идеи и опыт -
они тоже уверены, что в конечном итоге получат выгоду от инноваций, вызванных их
информацией.

Поразительно, что такие интеллектуальные "светила", как Кен Браун, президент
Института Алексиса де Токвиля - вооруженный ясным пониманием великих преимуществ
системы свободного предпринимательства, но лишь смутным пониманием того, как она
работает - возражает против государственных лицензий GPL.[^7] Браун,
по-видимому, полагает, что этот частный институт является некоторой формой
государственного социализма. Хотя есть веские аргументы в пользу ликвидации или
дерегулирования интеллектуальной монополии в виде авторского права и патентов,
которые враждебны свободному предпринимательству и капитализму, существует также
веские аргументы в пользу сохранения таких контрактов копилефта, как GPL,
которые, напротив, укрепляют свободное предпринимательство и систему
конкурентных рынков.

Успех программного обеспечения с открытым исходным кодом - это не какое-то
странное чудо, неповторимое при обычных обстоятельствах. Напротив, это постоянно
повторяющаяся модель в инновационных и растущих отраслях. Позже мы узнаем об
аналогичном эпизоде, имевшем место в Англии около 150 лет назад: речь о
разработке корнуэльского парового двигателя, без которого промышленный революция
была бы лишь тенью того, чем она оказалась. Жаль, что у нас нет времени написать
целую энциклопедию конкурентных инноваций. Мы могли бы рассказать о подобных
чудесах в американской автомобильной промышленности, в швейцарской и немецкой
химической промышленности, в мировом конверторном производстве, в итальянской
текстильной промышленности и в индустрии моды, в швейцарской часовой
промышленности и в винодельческих хозяйствах Европы и Калифорнии, в чешской и
венецианской стекольной промышленности и так далее.[^8]

### "Пиратство" программного обеспечения

Мысль о том, что производитель программного обеспечения - скажем, Microsoft -
может получать прибыль без защиты авторских прав, всегда озадачивает людей.
Разве пираты не выведут Microsoft из бизнеса, продавая более дешевые копии
продукта при отсутствии авторского права? Хотя это довольно интересная теория о
том, как работают рынки, она не подтверждается фактами.

Снова обратимся к программному обеспечению с открытым исходным кодом и
операционной системе Linux. Поскольку Linux имеет открытый исходный код, данная
ОС может быть перепродана на коммерческой основе, но только в том случае, если
исходный код находится в свободном доступе, включая любые изменения, внесенные в
исходную программу. Например, Red Hat - это компания, которая продала
модифицированную и настроенную систему Linux с простой установкой и многими
другими полезными функциями. Хотя базовая система Linux предоставляется Red Hat
бесплатно, настройка и тестирование, проводимые Red Hat, обходятся дорого.
Опираясь на цены, указанные в интернете на 10 июля 2002 года Red Hat взимает
плату в 59,95 доллара за пакет, содержащий ее систему. Поскольку она основана на
базовой системе Linux, Red Hat также должна предоставлять свой код конкурентам.
В результате любой желающий может продать свою собственную систему "Red Hat". И
на самом деле было по крайней мере две компании, Hcidesign и Linuxemporium,
которые делали именно это. Например, 10 июля 2002 года Hcidesign выставил на
продажу Red Hat Linux 7.2 по цене $16,00, что составляет примерно 1/3 цены,
взимаемой Red Hat. Linuxemporium.co.uk предложил аналогичную сделку.

Так как же Red Hat остается в бизнесе? Для начала выясняется, что Red Hat
продала гораздо больше пакетов стоимостью 59,95 доллара, чем Hcidesign и
Linuxemporium продали пакетов стоимостью 16,00 доллара. Более того, Red Hat -
крупная известная компания, в то время как никто никогда не слышал о двух
других, и не похоже, что они когда-либо представляли опасную рыночную угрозу для
Red Hat.[^9] Как такое могло случиться? Или, правильнее сказать, могло ли все
быть иначе? Вы когда-нибудь использовали программное обеспечение, которое
работало должным образом? Если бы у вас возникли проблемы с программным
обеспечением, которое вы купили, и вам пришлось бы обратиться к продавцу за
советом - к кому бы вы предпочли обратиться - к людям, которые написали
программу, или к людям, которые ее скопировали?

Повествование еще не окончено, пожалуйста, потерпите. Годы, потраченные на
написание одной главы книги, не являются доказательством высокой продуктивности,
но нет худа без добра. 24 декабря 2006 года мы решили зайти в интернет и
проверить, что случилось с этими тремя компаниями. Все они до сих пор
существуют, кроме них, на рынке появилось множество новых компаний. После многих
лет безжалостного "пиратства" и воровства всех своих инноваций Red Hat
по-прежнему остается лидером рынка, имеет всемирную паутину офисов, продает
множество программ на базе Linux, а также раздает большое количества продуктов
бесплатно. Ко всему прочему, доходы компании стремительно растут. Hcidesign,
несмотря на то, что она является легальным пиратом, похоже, не очень преуспела
на рынке; она все еще существует, но продает очень мало программных продуктов, а
продукты на базе Linux и вовсе сошли с линейки продаж. У Linuxemporium была
более интересная жизнь. После того, как Linuxemporium либо сменила свое
название, либо была приобретена компанией ChyGwyn, фирма вернулась в бизнес под
первоначальным названием и сейчас процветает. Действительно, Linuxemporium стала
пионером в совершенно новом направлении бизнеса: компания продает по
положительным ценам программное обеспечение, которое можно загрузить бесплатно
на оригинальном сайте компании-разработчика. При этом компания утверждает, что
она продает "программное обеспечение высокого класса для настоящих знатоков и
профессионалов". Сила и изобретательность конкурентных рынков порой удивляют
даже нас!

Авторское право: Книги, Новости, Фильмы и Музыка
------------------------------------------------

Авторское право обычно используется для литературных произведений, а также для
медиа среды, начиная от газет и заканчивая музыкой и фильмами. Крупные
медиаконгломераты, такие как Disney, и отраслевые ассоциации, такие как RIAA
(индустрия звукозаписи) и MPAA (киноиндустрия), во открыто выступают за
усиление контроля над своей "интеллектуальной собственностью". Таким образом,
вы можете предположить, что творческая активность низка, а художники бедны там,
где авторское право слабо. Безусловно, это утверждение далеко от истины.

### Художественная литература

Людям трудно поверить в то, что идеи могут быть вознаграждены без авторского
права или патента. Каким образом автору романа будут платить без авторского
права? Давайте обратимся к фактам.

Начнем с английских авторов, продающих книги в США в девятнадцатом веке. "В
течение всего девятнадцатого века в Соединенных Штатах каждый мог свободно
перепечатывать иностранное издание"[^10], не делая никаких платежей автору,
кроме покупки легально проданного экземпляра книги. Этот факт сильно расстроил
Чарльза Диккенса, чьи произведения, наряду с произведениями многих других
английских авторов, имеющих авторские права на родине, широко распространялись в
США.

> все же американские издатели находили выгодным заключать соглашения с
> английскими авторами. Доказательства перед судом Комиссия 1876-8 показывает,
> что английские авторы иногда получали больше от продажи своих книг
> американскими издателями, где у них не было авторских прав, чем от своих
> гонораров в Англии.[^11]

Короче говоря, без авторских прав авторам все равно платили, иногда больше без
авторских прав, чем с ними.[^12]

Как это работает? Тогда, впрочем, как и сейчас, спрос на книги, особенно на
хорошие книги, был очень высок. Английские авторы продавали американским
издателям рукописи своих новых книг до их публикации в Британии. Американский
издатель, купивший рукопись, имел все основания как можно скорее насытить рынок
именно этим романом, чтобы избежать появления более дешевых копий. Это привело к
массовому издательству книг по довольно низким ценам. Сумма доходов британских
авторов, получаемых авансом от американских издателей, часто превышала сумму,
которую они смогли собрать за несколько лет с роялти в Великобритании. Обратите
внимание, что в то время рынок США был сопоставим по размеру с рынком
Великобритании.[^13]

В более широком смысле отсутствие защиты авторского права, которое позволяло
издателям Соединенных Штатов "пиратить" английских писателей, было хорошей
экономической политикой, имеющей большую социальную ценность для народа
Соединенных Штатов и не приносящей значительного ущерба для самих авторов, что
подтверждается отчетом Комиссии и другими доказательствами. Это не только
способствовало появлению, а также быстрому росту крупного и успешного
издательского бизнеса в Соединенных Штатах; кроме этого, что еще более важно, он
повысил грамотность и принес пользу культурному развитию американского народа,
наводнив рынок дешевыми копиями великих книг. В качестве примера:
"Рождественская песнь" Диккенса продавалась в США за шесть центов, в то время
как в Англии она стоила примерно два доллара пятьдесят центов. Этот резкий рост
грамотности, вероятно, способствовал появлению большого числа американских
писателей и ученых к концу девятнадцатого века.

Но насколько актуальны для современной эпохи авторские соглашения девятнадцатого
века? Книги, которые пришлось перевозить из Англии в Соединенные Штаты на
клипере, теперь можно передавать по интернету почти со скоростью света. Кроме
того, хотя данные показывают, что некоторым английским авторам американские
издатели платили больше, чем они зарабатывали в Англии, мы можем задаться
вопросом, сколько их было и достаточно ли им платили, чтобы компенсировать им
стоимость их творческих усилий. Что случилось бы с автором сегодня без
авторского права?

На этот вопрос нелегко ответить - ведь сегодня практически все написанное
защищено авторским правом, независимо от того, хочет автор этого или нет. Есть,
однако, одно важное исключение - документы, подготовленные правительством США.
Вы скорее всего думаете, что правительственные документы не могут быть
бестселлером, равно как и художественной литературой. Но оказалось, что
некоторые правительственные документы были бестселлерами. Это дает возможность
прямо спросить - сколько можно заработать при отсутствии авторского права? Ответ
может удивить вас не меньше, чем нас.

Самый значительный правительственный бестселлер последних лет имеет довольно
отталкивающее название - Итоговый отчет Национальной комиссии по
террористическим атакам против Соединенных Штатов, который больше известен
просто как Доклад Комиссии 9/11.[^14] Доклад был обнародован в четверг, 22 июля
2004 года, в полдень. В то время он был свободно доступен для скачивания с
правительственного веб-сайта. Параллельно с этим в продажу в книжные магазины
поступила печатная версия доклада, опубликованная издательством W.W. Norton.
Norton подписал интересное соглашение с правительством.

> Так, издательство, будучи на рынке уже 81 год, приняло решение в мае 2004 года
> заключить необычную сделку о публикации доклада с комиссией 9/11: Norton
> согласился выпустить версию отчета в мягкой обложке в день его официального
> релиза... Компания не оплатила права на публикацию, но должна была оплатить
> счет за срочную печать и доставку; Комиссия не передавала рукопись до
> последнего момента, чтобы предотвратить утечку. Компания не раскрывает, сколько
> это стоило и когда именно она получила отчет. Но ускоренная печать всегда стоит
> больших денег, чем обычная, поэтому Norton едва ли могла получить высокую
> прибыль. Кроме того, Комиссия и Norton договорились в мае о довольно низкой
> цене обложки 568-страничного тома в 10 долларов, что значительно затруднило
> издателю окупить свои расходы. (Amazon.com в настоящее время продает копии за 8
> долларов плюс доставка, в то время как посетители книжного магазина
> Правительственной типографии в Вашингтоне, округ Колумбия, могут приобрести эту
> версию отчета за 8,50 доллара.) Существует также конкуренция со стороны
> веб-сайта Комиссии, который предлагает бесплатно загружаемую копию доклада.
> Norton также согласился предоставьте одну бесплатную копию семье каждой жертвы
> 11 сентября.[^15]

Может показаться, будто Norton заключил довольно плохую сделку - кто-то может
подумать, что другие издатели радовались тому, что им удалось избежать этой
невыгодной сделки, которая была навеяна государством. Однако на самом деле
конкуренты Norton завидовали этой сделке. Один из конкурентов, в частности, -
газета The New York Times описала эту сделку как ”роялти фри сверхприбыль"[^16],
что звучит не так уж плохо.

Для ясности: единственное, что получила компания Norton от государства - это
право публиковать доклад первой и право использовать слово "уполномоченный" на
титульном листе книги. Чего они не получили, так это обычного авторского права -
права на эксклюзивную публикацию книги. Поскольку это правительственный документ
США, в момент его публикации другие лица и, что более важно, издательства имели
право покупать или скачивать копии, а также делать и перепродавать
дополнительные копии - в электронном или печатном виде, по своей цене, в прямой
конкуренции с Norton. Другими словами: после публикации книги 22 июля на рынке
появилась здоровая конкуренция. И право конкурировать с Norton не было чисто
гипотетическим. Другое издательство, St. Martin's, в сотрудничестве с New York
Times, выпустило свою версию отчета в начале августа, примерно через две недели
после того, как это сделала Norton, и эта версия содержала не только весь
правительственный отчет, но и дополнительные статьи и анализ репортеров New York
Times. Как и версия Norton, эта версия также была бестселлером.[^17] Кроме того,
по оценкам, 6,9 миллиона экземпляров доклада были (легально) скачаны через
интернет. Короче говоря, конкуренция была довольно жесткой.

Несмотря на эту жесткую конкуренцию, факты свидетельствуют о том, что Norton
смог получить прибыль. К сожалению, мы не знаем, сколько бы они заплатили
"автору" вперед, если бы автор сначала выставил право первой публикации на
торги. Но у нас есть некоторое представление о том, сколько они заработали после
этого. Во-первых, мы знаем, что они продали около 1,1 миллиона экземпляров и что
они взяли примерно на 1-1,5$ больше с экземпляра, чем St. Martin’s.[^18] Другие
издательства также подсчитали, что Norton заработал на каждом экземпляре порядка
доллара прибыли. По подсчетам St. Martin’s, Norton заработал как минимум порядка
миллиона долларов на продаже данного доклада. Стоит учитывать тот факт, что у
St. Martin’s есть некоторое представление о том, каким образом установить цену
так, чтобы не потерять свои деньги. Мы также знаем, что их контракт с
правительством обязывал компанию жертвовать свою "прибыль" на
благотворительность - и мы знаем, что они действительно "пожертвовали 600 000
долл. США на поддержку исследования о готовности к чрезвычайным ситуациям и
предотвращении терроризма".[^19] А если учесть, что вся киноиндустрия Голливуда
благодаря умелому способу вести бухгалтерский учет умудрялась на протяжении всей
своей истории избегать получения прибыли, то нас можно простить, если мы
предположим, что Norton заработал чуть больше 600 000 долларов, в которых они
признались.

Мы уже упоминали, что нам потребовалось несколько лет, чтобы переработать эту
книгу для окончательной публикации. Задержка, вероятно, плохо сказалась на нашей
репутации профессиональных писателей, но три года, прошедшие между первым
черновиком и пересмотренным изданием, позволили проверить ряд наших смелых
предположений фактами. Совсем недавно был проведен второй естественный
эксперимент, похожий на 9/11. Отчет комиссии, состоялся. 15 марта 2006 года
Конгрессом Соединенных Штатов была утверждена Исследовательская группа по Ираку,
также известная как Комиссия Бейкера-Гамильтона. Его задачей было провести
независимую оценку ситуации в Ираке после вторжения под руководством США и
последующей оккупации, а также дать политические рекомендации о том, как можно
разрешить эту трагическую ситуацию.

Институт мира Соединенных Штатов оказал поддержку Исследовательской группе
Ирака, окончательный доклад которой был опубликован на сайте Института Мира США
(USIP) 6 декабря 2006 года для бесплатного скачивания. Издательство Vintage
Books, a Division of Random House опубликовало тот же отчет и в тот же день
выставила его на продажу в книжных магазинах и на интернет-сайтах по всему миру.
Мы не смогли найти свидетельства того, сколько Vintage Books заплатила за право
доступа к рукописи до того, как она стала доступна для бесплатного скачивания,
но можно с уверенностью сказать, что это стоило каких-то денег. Напомним, что
отчет не может быть защищен авторским правом, и любой другой издатель может и,
скорее всего, войдет на рынок с данным товаром, не заплатив Vintage ни единого
пенни. Мы изучили информацию по поводу данной книги в интернете, и выяснили, что
книга широко доступна по ценам, которые колеблются между 9$ и 11$. Книга быстро
попала в список 25 бестселлеров Amazon, и 25 декабря 2006 года (последний день,
за который мы располагаем данными) Amazon поставил ее на 191 место по общему
объему продаж в категории “книги”, то есть среди всех книг, которые были на
сайте Amazon. Неплохо для документа, который любой желающий также может скачать
бесплатно примерно за тридцать секунд с сайта Института Мира США и многих других
сайтов.[^20]

Что же тогда означают эти факты для рынка художественной литературы без
авторского права? В отличие от отчета комиссии 9/11, который был в мягкой
обложке и который, учитывая возможность бесплатного скачивания, по-видимому,
имел тираж около 8 миллионов экземпляров, первоначальный тираж Гарри Поттера и
принца-полукровки, как сообщалось, был 10,8 миллион экземпляров в твердом
переплете.[^21] Таким образом, мы можем с уверенностью сказать, что, если бы
Джоан Роулинг была вынуждена опубликовать свою книгу без авторского права, она
могла бы справедливо ожидать, что продаст книгу издательству за несколько
миллионов долларов или больше. Это, конечно, немного меньше того, что она
зарабатывает при нынешнем системе, предусматривающей авторское право. Однако
учитывая предыдущее место работы Роулинг (учитель французского языка, работающий
неполный рабочий день), можно сказать, что в условиях отсутствия авторского
права она все равно бы имела большой стимул создавать свои великие
произведения.[^22]

### Новости

Распространение новостей в интернете составляет интересный контраст с
распространением музыки. В то время как RIAA использовала все возможные
легальные (а в некоторых случаях и незаконные) стратегии, направленные на то,
чтобы держать музыку подальше от интернета, индустрия же новостных репортажей,
напротив, охватила весь интернет. У большинства крупных информационных агентств
есть веб-сайт, где новостные сюжеты можно посмотреть, самое большее, за
бесплатную регистрацию. Отнюдь не препятствуя копированию новостных сюжетов,
большинство сайтов предлагают вам "отправить копию этой истории по электронной
почте другу". На самом деле новости так свободно доступны через интернет, что из
них можно создать целую газету, просто взяв истории, написанными другими людьми.
Примером такой “газеты” является сайт Мэтта Драджа, который почти полностью
состоит из ссылок на статьи других сайтов. И все же стимул собирать новости
никуда не делся. Согласно проповеди сторонников интеллектуальной монополии, это
должно быть невозможно: для того, чтобы провести репортаж из Судана, требуется
деньги, компенсирующие огромную стоимость поездки туда лично, однако копирование
этого отчета настолько дешево, насколько это возможно. Так почему же
высокооплачиваемые журналисты едут в Судан за новостями?

Дело в том, что до появления интернета индустрия новостей уже была относительно
конкурентной, и многие сотни новостных организаций нанимали репортеров для сбора
новостей и написания статей на однотипные темы. Авторское право никогда не
обеспечивало большой защиты, и копирование новостных сюжетов встречается
повсеместно: предприимчивый репортер, которому удается первым протащить свой
вертолет над автомобильной погоней, не получает в награду исключительного права
летать на вертолетах над этой местности. Авторское право защищает конкретные
слова, но не саму новость - а новые репортажи по типу "AP (Associated Press)
сообщает, что власти Пакистана только что захватили Усаму Бен Ладена" являются
совершенно законными и вовсе не считаются нарушением авторских прав. Поскольку
индустрия новостей долгое время процветала, была прибыльной и
высококонкурентной, появление интернета отпугнуло лишь немногих некомпетентных
людей.

Тем не менее, все хотят быть монополистами и пользоваться выгодами от положения,
а индустрия новостей едва ли застрахована от жажды наживы. Появление
инновационных технологий и креативных конкурентов делает особенно трудным
использовать существующее законодательство об авторском праве для сохранения или
получения монопольной власти. На самом деле, при сравнении стран между собой
создается впечатление, что чем менее конкурентоспособна и неэффективна новостная
индустрия страны, тем сильнее спрос на монополистическую защиту со стороны новых
участников. Рассмотрим пример Испании, страны, где очень мало издателей, около
пяти, контролируют большую часть национального рынка с одним из них, Grupo
Prisa: благодарная любимца всех социалистических правительств с 1982 года,
выступает в качестве бесспорного лидера на рынке. В 2002 году четыре крупнейших
испанских издательства начали лоббировать создание отраслевого картеля, который
должен был обеспечить полную монополизацию индустрии новостей. Это будет
достигнуто путем создания национального агентства Gedeprensa, которое
принадлежит и управляется крупнейшими издательствами и которое наделено правом и
обязанностью контролировать распространение новостей через все виды средств
массовой информации. Новости будут лицензированы, и "пользовательская плата"
будет взиматься всякий раз, когда они "используются", что-то аналогичное
гонорарам, которые музыкальные монополии собирают всякий раз, когда мелодия
звучит публично. Согласно планам, обнародованным лоббистской группой, плата
будет варьироваться в зависимости от площадки и места размещения новостей: от
интернета до фотокопий пресс-релизов и сводок новостей, распространяемых для
внутреннего использования в крупных организациях.

То, как монополии, поддерживающие инициативу Gedeprensa, планировали
контролировать и обеспечивать исключительное право собственности на новости,
выходит за пределы нашего воображения, тем не менее сам факт существования такой
инициативы отрицать нельзя. К несчастью для будущих монополистов, 12 мая 2004
года Судебный совет по защите конкуренции Испании решительно отказал в
запрошенном разрешении на осуществление проекта "Gedeprensa". Очень хотелось бы,
чтобы Верховный суд Соединенных Штатов проявил такое же понимание основ
экономики и такую же заботу о сохранении рыночной конкуренции и повышении
благосостояния общества при вынесении решения по делу Элдред против Эшкрофта,
ведь ничто не вечно под луной, даже монополия. Увы, этого не произошло.[^23]

Как будет работать новостная индустрия при полном отсутствии авторского права?
Очевидно, что местные газеты больше не будут чувствовать необходимости
лицензировать репортажи из AP и Reuters. Скорее всего, крупные новостные службы
будут продавать сначала нескольким нетерпеливым и высоко мотивированным
клиентам, для которых получение новостей на час раньше обычного очень ценно.
Среди очень нетерпеливых клиентов Reuters мы могли бы выделить Washington Post и
New York Times, а также и других "репликаторов новостей", которые делают реплики
репортажей Reuters с задержкой в несколько часов и по существенно более низкой
цене. Не исключено, что в зависимости от технологии, скорости репликации и
стратификации рынка новостей появится третий или четвертый слой “репликаторов
Reuters".

Если это не звучит для вас как история из "Звездного пути", то это просто
потому, что мы уже наблюдаем очень похожую ситуацию на рынке финансовых и
большинства других ценных новостей. Здесь очень нетерпеливые клиенты платят
значительные комиссионные за покупку у Bloomberg, Moodys или Reuters новостей и
котировок в реальном времени. Затем новости и цитаты просачиваются с веб-сайтов
на кабельное телевидение, в национальные газеты и так далее, пока, обычно спустя
сутки, котировки NYSE не публикуются в большинстве газет по всему миру. На самом
деле, просто перейдите на сайт Yahoo,  Reuters, или же CNN ночью перед сном.
Что вы увидите? Вы обнаружите основные компоненты статей, которые будете читать
завтра утром из вашей любимой газеты. Единственное, что отличает финансовые
новости от "нормальных новостей" так это то, что в случае "нормальных новостей"
степень нетерпения у людей намного меньше, что не позволяет Reuters или CNN
взимать с вас высокую плату за предоставление новостей в интернете до того, как
они будут опубликованы газетами. Таким образом, Reuters и CNN должны обходиться
доходами, которые они получают от рекламодателей, или меньшими гонорарами,
которые они взимают с других профессиональных новостных организаций. Тем не
менее, новости собираются, пишутся и распространяются, и большинство
журналистов, по-видимому, считают зарплату, которую они получают в этой
конкурентной отрасли, разумной компенсацией за их творческие усилия.

Подобные рассуждения применимы и к избитым вопросам о высокооплачиваемом авторе,
холеных подражателях и теряющем свои деньги издателе, который стоит посередине:
последний перестанет стоять посередине и станет умнее. Это не значит, что автор
мог бы получить за свою работу лишь скромную сумму - например, Стивен Кинг мог
бы не тратить недели и выходные на написание своей последней великой работы,
если бы он мог продать ее всего за 19,95 доллара. Но как мы уже видели, пример
доклада комиссии 9/11 показывает, что Стивен Кинг запросит гораздо более высокую
плату, чем ту, что мы привели выше.

### Современная американская газета[^24]

Сама по себе форма распространения новостей в настоящее время является триумфом
конкурентных инноваций. Прорыв совершил Бенджамин Дэй, начавший издавать New
York daily Sun в сентябре 1833 года. Он продавал свою газету за пенни, в то
время как другие газеты продавались по пять-шесть центов. Такая низкая цена была
вызвана двумя простыми нововведениями: он собирал много рекламы вместо того,
чтобы полагаться на подписку, и его газета продавалась на углах улиц целой
армией газетчиков.

На современном языке это "инновационная бизнес-модель", и сегодня они были бы
патентоспособны. К счастью для американского газетного сектора и для миллионов
американских читателей, в 1833 году они не были патентоспособны; новшество Дэя
распространилось как пожар по всей стране, включая сам Нью-Йорк. Тем не менее,
несмотря на конкуренцию со стороны своих подражателей, Дэй стал одним из самых
важных издателей в США, и к 1840 году the Sun и его прямой конкурент Herald
стали двумя самыми популярными ежедневными газетами.

Обратите внимание, что нововведения Дэя были очень дорогостоящими, так как ему
пришлось полностью изменить всю цепь поставок газеты, а также создать и обучить
совершенно новый отдел продаж для работы с рекламой. В то же время только со
стороны кажется, что копировать его было легко: идея была довольно проста, но
реализовать ее было не так уж и дешево. Это требовало примерно тех же затрат на
внедрение, с которыми поначалу пришлось столкнуться the Sun.

“И вот здесь ваша позиция против интеллектуальной монополии, как мы видим, идет
против самого бизнеса!” - думает в этот момент потенциальный Билл Гейтс, однако,
вероятно, сам Билл Гейтс, как показывает приведенная нами цитата из его
собственного выступления, такого произнести не мог. Как вы можете сами увидеть,
без всякой защиты интеллектуальной собственности отважные изобретатели будут
пробовать осуществлять дорогостоящие инновации, в то время как
имитаторы-паразиты будут отсиживаться, позволяя экспериментам идти своим
чередом. Подражать же они будут только успешным практикам. В этом смысле можно
вспомнить о Американской ассоциации звукозаписывающих компаний (RIAA). Как
постоянно твердит нам RIAA на своем веб-сайте в разделе о пиратстве, "воры [...]
в своем стремлении к высотам крадут хлеб у правообладателей" и ведут
звукозаписывающую компанию к экономическому краху.

Этот аргумент может звучать умно и "ну-очень-здраво", когда вы слышите его в
первый раз, но возьмите небольшую паузу и на минуту задумайтесь, и вы поймете,
что это не имеет никакого смысла с экономической точки зрения. Выбирать только
победителей - значит, ждать, пока не станет ясно, кто победитель. Что ж,
попробуйте: попробуйте достичь чего-то, подражая лидерам, только если вы конечно
уверены, что они лидеры. Попробуйте испортить карьеру несчастной поп-звезды,
распространяя пиратские копии ее песен. Попробуйте сделать это с по-настоящему
большими хитами! Надеюсь, читатель нас простит, но мы думали, что "быть хитом"
означает "продать миллионы копий". Попробуйте конкурировать в реальной отрасли,
подражая победителям, но только тогда, когда они уже выиграли. Убедитесь, что вы
оставили им достаточно времени, чтобы получить огромную прибыль, установить и
укрепить свои позиции. И тогда вы поймете, что победители не оставили места для
вас на рынке, не зависимо от того, каким бы безупречным и искусным имитатором вы
ни были.

### Мир до авторского права

Фильмы и новости, не говоря уже о программном коде, являются относительно новыми
товаром. Музыка и литература восходят к заре цивилизации – и в течение по
крайней мере трех тысяч лет музыкальные и литературные произведения создавались
практически в каждом обществе, причем при полном отсутствии, по сути: часто под
явным запретом, какой-либо защиты авторских прав. Для экономических и
юридических теорий "нет инноваций без монополизации". Этот очевидный факт
является такой же необъяснимой тайной для большинства из нас, как католическая
догма virginitas ante partum (девство до рождения).[^25] Чтобы увидеть реальное
влияние авторского права на творчество, давайте сперва обратимся к истории.
Авторское право возникло в разных европейских странах только после изобретения
печатного станка. Авторское право появилось не для защиты прибыли авторов от
переписчиков или поощрения творчества, а скорее, как инструмент
правительственной цензуры. Королевские и религиозные власти присвоили себе право
решать, что можно и что нельзя безопасно печатать. Следовательно, "право на
копирование" было уступкой власть имущих гражданам печатать и читать то, что
власть имущие считали нужным печатать и читать; суд над Галилеем был, в
значительной степени, упражнением в обеспечении авторского права Папой Римским.

Позднее, главным образом во второй половине XVIII века, параллельно с
распространением с той же целью королевских патентов, концессии на авторское
право стали использоваться в качестве налоговых инструментов. Продажа авторского
права, точно так же, как продажа патента, означала предоставление монопольной
власти кому-то в обмен на подкуп королевской власти. Создание в Соединенном
Королевстве компании Stationers с фактической монополией на печать и
издательское дело, вероятно, является наиболее известным примером такой
практики. В Великобритании и других европейских странах, таких как Венецианская
Республика, принявших аналогичные законы, нет никаких свидетельств того, что
новые законы дали какой-либо особый толчок литературному творчеству или
распространению грамотности.

Статут королевы Анны, принятый в Англии в 1710 году, считается первым
законодательным актом, который в современном духе отделяет цензурную функцию от
личной собственности на литературное произведение, предоставляя авторам или
законным покупателям их рукописи исключительное право на публикацию, длившееся
четырнадцать лет. Обратите внимание на число - четырнадцать. Совсем не так, как
сегодня: жизнь автора плюс семьдесят пять лет; Уильям Шекспир нашел стимулы для
написания своего опуса даже без этих четырнадцати лет, и все же после 1710 года
новый Шекспир не появился.

Потребовалось почти столетие противоречивых взлетов и падений для
законодательства об авторском праве, чтобы оно было полностью принято в Англии и
распространилось на остальную Европу.[^26] Примерно во времена Французской
революции, под названием propriete litteraire, стала популярной идея о том, что
произведения искусства, литературы и музыки принадлежат их авторам, которые
могут продавать или воспроизводить их по своему желанию без королевского
разрешения. Борьба за propriete litteraire была не борьбой за монополию, а,
напротив, требованием отменить особенно отвратительную королевскую монополию:
монополию на идеи и их выражение. Институциональные механизмы, окружающие
французское издательское дело XVIII века при отсутствие авторского права, также
представляют определенный интерес. Книги переписывались часто и быстро.
Гонораров не было, и авторам платили авансом. Многие мелкие фирмы были
организованы только для того, чтобы издать одну-единственную книгу. Короче
говоря, книги издавались, авторам платили, и все это без авторского права.

В начале этой главы мы уже упоминали о той особой форме, в которой авторское
право на литературные произведения было введено в Соединенных Штатах в 1790
году, и о том, как отсутствие авторского права для иностранных писателей
способствовало распространению грамотности в стране. В Германии человеком,
который ввел в 1870 году единое законодательство об авторском праве по
британскому образцу, как ни странно был лояльный к монополиям Бисмарк; Гете и
Шиллер, Кант и Гегель не извлекли из этого никакой выгоды. И только в 1886 году
Бернская конференция и подписание первой международной конвенции об авторском
праве внесли определенную степень единообразия в авторское право во всем
западном мире.

Литература и рынок литературных произведений возникали и процветали в течение
столетий при полном отсутствии авторского права. Большая часть того, что
считается "великой литературой", что преподается и изучается в университетах по
всему миру, было написано авторами, которые никогда не получали ни копейки
авторских гонораров. Очевидно, что коммерческий успех многих произведений,
созданных без авторского права, был достаточно велик, настолько велик, что
Disney, величайший поборник своих прав на интеллектуальную монополию, широко
использовал это общественное достояние. Такие великие диснеевские постановки,
как: "Белоснежка и семь гномов", "Спящая красавица", "Пиноккио" и "Маленький
Гайавата" - безусловно, все они были сняты благодаря обращению к общественному
достоянию. Если встать на сторону монополиста, можно понять, почему Disney не
хочет возвращать все это обратно в общественную собственность. Однако
экономический аргумент о том, что эти великие произведения не были бы созданы
без интеллектуальной монополии, ставится под сомнение тем фактом, что все они
были написаны в период отсутствия авторского права.

### Насколько нова идея Napster?

Нас всегда хочется думать, что все, что под солнцем является новым. Например,
феномен Napster, безусловно, является новым и требует новых законов и
регулирования; безусловно, музыкальная индустрия не может пережить повсеместное
копирование. Или может?

На рубеже XIX века музыкальная индустрия отличалась от той, с которой мы знакомы
сегодня. Ни компакт-дисков, ни массовых концертов, ни радио и телевидения.
Основным источником дохода была продажа печатных нот, которая осуществлялась по
всему миру в очень больших масштабах. Мы узнаем, например, что в одной только
Британии ежегодно печаталось около двадцати миллионов экземпляров. Фирмы,
занимавшиеся этим бизнесом, были не крупными транснациональными корпорациями,
какие мы видим сегодня, а семейными компаниями, такими как Ricordi в Милане,
которые, тем не менее, сумели выйти и на зарубежные рынки. По-видимому, этим
"гигантам" удалось довольно эффективно сговориться между собой. Архивные данные
свидетельствуют о том, что обычный сценарий продавался в Великобритании примерно
за четырнадцать пенсов. Затем появилось пиратство, как следствие двух изменений:
развития фотолитографии и распространения «фортепианной лихорадки», которая на
порядки увеличила спрос на музыкальные сценарии. Пиратские копии продавались по
два пенса за штуку.[^27]

Естественно, "уполномоченным издателям" было трудно защищать свою монопольную
власть от пиратов, издержки принуждения были высоки, а спрос на дешевые
музыкальные книги был велик и трудно поддавался контролю. Музыкальные издатели
отреагировали на это, организовав рейды на пиратские дома с целью захвата и
уничтожения пиратских копий. Это положило начало систематической и незаконной
частной войне по принципу “бей и уничтожай”, которая привела в 1902 году к
утверждению нового закона об авторском праве. Последний сделал нарушение
авторских прав предметом уголовного кодекса, возложив на полицию ответственность
за обеспечение соблюдения того, что до тех пор охранялось только гражданским
кодексом.

![Изображение 2](/images/2-2.png)

Приведенное выше изображение из мультсериала "Южный парк" о "полиции авторских
прав", штурмующей дом, чтобы арестовать детей за обмен файлами, гиперболизирует
нынешнюю ситуацию. Однако в начале двадцатого века боевые отряды уполномоченных
издателей действительно сжигали целые склады, заполненные "пиратскими" копиями
нот - так что, возможно, сцены из "Южного парка" должны напомнить нам о том, что
может произойти, если Конгресс будет двигаться в том же направлении.

По крайней мере, в случае с нотами полицейская кампания не привела к должному
результату. Через несколько месяцев полицейские участки были заполнены тоннами
бумаги, на которой были напечатаны различные музыкальные произведения. Не имея
возможности привлечь к суду де-факто целую армию "нелегальных" копировальщиков
музыкальных нот, полиция сама прекратила применять закон об авторском праве.

Какой у всего этого итог? Борьба продолжалась еще некоторое время: "обычные"
сочинители музыки старались защитить свою монополию и ограниченную стратегию
сбыта, а "пираты" печатали и распространяли дешевую музыку по низким ценам и в
очень больших количествах. В конце концов, в 1905 году король пиратов Джеймс
Фредерик Виллетт был осужден за создание тайной подпольной организации. Лидер
одной из ассоциаций музыкальных издателей и человек, который был инициатором
рейдов, запустил новую шестипенсовую музыкальную серию Francis, Day & Hunter.
После этого дорогие ноты навсегда ушли в историю.[^28]

### Рождение кино и индустрии звукозаписи[^29]

Факт, который не сильно растиражирован Американской Киноассоциацией (MPAA),
заключается в том, что киноиндустрия Голливуда была построена пиратами, не
попавшими под тяжелую руку интеллектуального монополиста. После длительного
периода конкурентной борьбы в 1908 году крупнейшие создатели кинофильмов и
производители кинооборудования, в том числе Edison Film Manufacturing Company и
Biograph Company, образовали картель в виде Компании кинопатентов (MPCC, Motion
Picture Patents Company). С помощью этого инструмента они требовали лицензионных
сборов со всех кинопродюсеров, дистрибьюторов и кинопрокатчиков. Они энергично
преследовали "независимых" кинематографистов, отказывавшихся платить роялти. В
1909 году дочерняя компания MPPC, General Film Company, попыталась конфисковать
оборудование, используемое нелицензированными компаниями, нарушив их работу.

Чтобы избежать судебных тяжб и выплат роялти, независимые кинематографисты
решили переехать из Нью-Йорка в Калифорнию.

> Калифорния была достаточно удалена от компании Edison, чтобы такие
> кинематографисты, как Fox и Paramount, могли переехать туда и, не опасаясь
> закона, копировать изобретения Edison'а. Голливуд быстро рос, и исполнение
> федерального закона в конце концов распространилось на запад. Но поскольку
> патенты предоставляли их владельцам действительно “ограниченную" монополию
> всего на 17 лет (в то время), срок действия патентов истек к тому времени,
> когда появилось достаточно федеральных маршалов. Была основана новая
> индустрия, частично по причине копирования творческой собственности
> Edison'а.[^30]

Примерно в то же время индустрия звукозаписи выросла из такого же рода
пиратства. Фактически, закон 1909 года, который дал MPCC право взимать
лицензионные сборы со всех кинематографистов, также начал регулировать индустрию
звукозаписи, введя законодательное лицензирование записанной музыки. Таким
образом, Конгресс нашел компромисс между композиторами, которые хотели получить
полную монополию на исполнение своих произведений, и музыкантами, чъя
коммерческая деятельность в условиях конкуренции стремительно выросла за
предыдущие два или три десятилетия. Между 1878 годом, когда был запатентован
первый фонограф из фольги от компании Edison, и 1889 годом, когда компания
Columbia Phonograph Co. начала выпускать на рынке графофон с педальным приводом,
появилась возможность записывать музыку для продажи в коммерческих целях.
Разработка, вслед за прототипом Генри Фурно, механического пианино также
значительно облегчила запись музыки, которая в противном случае потребовала бы
игры дорогостоящего ансамбля. Хотя композиторы имели исключительные права на
ноты и публичное исполнение, они не имели четко обозначенного права на
звукозапись - раньше такого не было. Все это  закончилось в 1909 году, когда
Конгресс расширил авторское право, включив право на звукозапись, но ввел
законодательное лицензирование; индустрия звукозаписи росла – в основном на
основе записей, которые были "спиратчены" у композиторов.

По иронии судьбы, опыт того времени аналогичен тому, что происходит сейчас.
Данный опыт учит нас принципам, определяющим борьбу за или против соблюдения
прав интеллектуальной собственности. Читатель, возможно, уже заметил, что в этот
период Томас Эдисон был по обе стороны баррикад. Когда дело дошло до кино,
Эдисон, обладая значительным количеством патентов на основные инструменты,
используемые для записи и показа фильмов, был вынужден выступать за строгое
соблюдение прав интеллектуальной собственности. Однако в то же время его
интересы в индустрии звукозаписи шли в разрез с расширением защиты авторских
прав. Очевидно, что спрос на фонограф Эдисона возрос на фоне того, как на рынке
в большом количестве стали появляться дешевые музыкальные записи, что отчасти
явилось причиной слабого давления со стороны композиторов-монополистов.

### Зашифрованные продажи vs незашифрованные продажи [здесь и далее под зашифрованными продажами имеется в виду безопасные продажи , осуществляемые на основе криптографии и через одноранговые сети в интернете. Незашифрованные же продажи включат в себя как продажи в оффлайн формате, так и другие незашифрованные продукты, передаваемые не через одноранговые сети - прим. пер.]

На индустрию кино, музыки и книг большое влияние оказал опыт Napster.
Файлообменная сеть раздавала музыку бесплатно по одноранговым (peer-to-peer)
сетям. Поэтому компании из данных индустрий приложили значительные усилия как
для шифрования своих продуктов, так и для лоббирования правительства, чтобы
санкционировать схемы шифрования. Например, Закон об авторском праве Digital
Millenium, или DMCA, сделал федеральным преступлением реверс-инжиниринг схем
шифрования, что защитило авторские права разработчиков. Когда дело доходит до
конкурентных рынков, опыт Napster обманчив - продукт, распространяемый в сетях,
подобных Napster, не только дешевле, чем коммерческий продукт, но и лучше.
Незашифрованная песня в стандартном формате MP3 может легко и быстро
воспроизводиться и передаваться на многие устройства. Музыка в выбранном формате
крупных лейблов может быть неудобна в воспроизведении и воспроизводиться только
на небольшом количестве устройств. Итак, анализируя опыт Napster, невольно
всплывает вопрос об эффективности рынка в условиях отсутствия авторского права:
будет ли хороший продукт, продаваемый по разумной цене, широко распространяться
бесплатно?

В рамках книжной индустрии у нас есть достаточно доказательств, чтобы ответить
на этот вопрос, потому что, в то время как большинство издателей выпускали
электронные издания только в зашифрованном виде, некоторые из них продавали
незашифрованные издания. Более того, многие книги в настоящее время доступны в
peer-to-peer сетях, и ряд авторов пытались предотвратить это. Таким образом, мы
можем ожидать, что незашифрованные электронные книги будут пользоваться
относительно небольшим спросом, поскольку они сразу же появятся бесплатно в
одноранговых сетях, в то время как зашифрованные книги будут продаваться лучше,
поскольку они не подвержены "пиратству". Поразительно, но данные показывают
прямо противоположный результат.

Случай fictionwise.com - это особенно показательный естественный эксперимент,
поскольку он иллюстрирует, что в зависимости от издателя и автора одни книги
продаются в зашифрованном виде, а другие - в незашифрованном. Зашифрованные
книги, как правило, принадлежат самым известным авторам. Например, на момент
сбора данных 1 сентября 2002 года, самая высоко оцененная книга (оценивали
покупатели) была зашифрованной. Оба типа книг продаются по сходной цене – около
5 долларов за роман. С другой стороны, на fictionwise.com также приводятся
некоторые данные о продажах: они публикуют топ-25 последних бестселлеров и
топ-25 бестселлеров за последние 6 месяцев. В случайно выбранную дату 1 сентября
2002 года ни одна зашифрованная электронная книга не появилась ни в одном из
рейтингов. Почти пять лет спустя ситуация несколько изменилась в пользу
зашифрованных книг, но не столь кардинально. Мысля в тех же категориях, можно
заметить, что в данный момент рынок поделен примерно пятьдесят на пятьдесят
между зашифрованными и не зашифрованными книгами. Интересно, что цены выглядят
одинаковыми, указывая нам на то, что, либо незашифрованные книги всегда намного
лучше зашифрованных, либо влияние “пиратства” на спрос на законные продукты
совершенно незначительно.

Данные, предшествующие появлению fictionwise, говорят ровно о том же. В те
времена существовало большое количество магазинов, включая большинство крупных
издательств, для зашифрованных электронных книг, и только один Baen - для
незашифрованных электронных книг. Вот отчет автора Эрика Флинта об успехе
незашифрованного Webscriptions в сравнении с другими компаниями, занимающимися
продажей зашифрованных электронных книг:

> Webscriptions, в отличие от всех других электронных магазинов, о которых я
> знаю, платит мне роялти в значительном объеме. На данный момент я получил
> около 2140 долларов в виде электронных роялти от Baen Books за 2000 год…Эта
> сумма, конечно, намного меньше моих гонораров за бумажное издание, но вряд ли
> это можно назвать "грошами". Напротив, любая другая электронная торговая
> площадка, о которой я знаю, платит роялти - если вообще платит - в двухзначных
> цифрах. Мой друг Дэйв Дрейк уполномочил меня сообщить общественности, что его
> самая прибыльная книга, опубликованная другим издательством (не Baen) за один
> отчетный период принесла ему 36 000 долларов гонорара за бумажное издание и 28
> долларов - за электронное. И это в целом типично даже для успешной книги,
> выпущенной в электронном виде [в зашифрованном виде].[^31]

Любопытно, что при поиске в одноранговой сети Gnutella на момент 1 сентября
2002, как, впрочем, и в другие время, по ключевому слову "электронная книга"
выходит ряд книг, выпущенных Baen в электронном формате. Однако речь в данном
случае идет о легальных копиях книг, которые Baen раздает бесплатно – ни одной
книги, которую Baen бы продавал, найдено не было.

В конце концов, трудно обойти стороной тот вывод, что широкое распространение
MP3-файлов по цене затраченного времени и трафика стало следствием
невостребованности данной музыкальной индустрии и низкокачественного "законного"
продукта. Если рассматривать продукты, продаваемые в превосходном формате и по
разумной цене, то кажется, что на торговлю ими в peer-to-peer сетях
затрачивается очень мало усилий - настолько мало, что незашифрованный продукт
превосходит зашифрованную версию.

### Порнография

Как бы выглядела индустрия развлечений без авторского права? В качестве модели
мы могли бы рассмотреть сегмент отрасли, для которого наличие авторского права
не так существенно. Хотя порноиндустрия номинально защищена авторским правом,
она не получает такого социального одобрения, как другие отрасли. Как результат
- немногие представители данной индустрии используют правовую систему для защиты
своей интеллектуальной монополии. Когда мы в очередной раз читаем о том, как ФБР
изымает пиратские DVD-диски в ходе рейдов в Гонконге, кажется, что они изымают
незаконные копии "Звуков музыки", а не "Дебби покоряет Даллас", хоть мы и
подозреваем, что пиратские копии последнего хорошо продаются.

Несмотря на общественное порицание, в большинстве важных аспектов порноиндустрия
похожа на "легальные" фильмы и музыку. Производство и распространение
порнографического фильма или журнала технически и экономически ничем не
отличается от производства и распространения "легального" фильма или журнала,
поэтому мы можем получить значительное представление о том, как "легальные"
отрасли могут работать в отсутствие авторского права, изучив порнографическую
индустрию. В более раннюю эпоху, в эпоху больших накладных расходов на
производство фильмов и глянцевых журналов, порнографическая индустрия работала,
как и любая другая "легальная" индустрия. Однако низкий правовой статус отрасли
затруднял использование законов об авторском праве для подавления конкуренции,
соответственно, как только технологии изменились, порнография превратилась в
кустарную индустрию со множеством конкурирующих мелких производителей. Возможно
не так уж трудно представить, что в отсутствие авторского права легальная
индустрия была бы вынуждена принять ту же модель, поэтому мы можем рассматривать
нынешний этап порноиндустрии как модель "легальной" индустрии без авторского
права.

Если мы перенесемся обратно в 1960-е годы, когда легальная порноиндустрия
впервые получила широкое распространение в США, мы обнаружим, что затраты на
публикацию были высокими, и что в отрасли доминировали несколько гигантов, в
первую очередь Playboy и Penthouse. Однако, в отличие от "легальной" индустрии,
монополистам порноиндустрии не удалось через манипуляции правовой системой,
злоупотребление законом об авторском праве или же через политический фаворитизм
помешать конкурентам войти на рынок. Как следствие - с приходом новых
технологий, порноиндустрия превратилась в отрасль с высоким уровнем
инновационной активности и с низким порогом вхождения. Однако до тех пор пока
основной способ тиражирования порнографических материалов состоял в
распространении глянцевых журналов и фильмов, премьера которых проходила в
специальных кинотеатрах с рейтингом 18+, угроза от конкуренции и плагиата была
невысокой, и крупные игроки процветали.

На протяжении 1980-х годов, и далее - гораздо более быстрыми темпами -
технологии 1990-х годов (видеокассеты и интернет) были приняты и стали доступны
широкому потребителю. В сущности, можно утверждать, что тиражирование и
распространение порнографических материалов было одной из причин взрывного роста
интернета в ранний период 1994-1999 годов. Тысячи вебсайтов, распространяющих
порнографию по всему миру, в большинстве случаев являются имитаторами основных
первоначальных производителей, чаще всего в нарушение авторских прав и
лицензионных ограничений. Интернет-порнографы, как правило, одними из первых
используют новые технологии — от потокового вещания и платной подписки до
всплывающей рекламы и электронных платежей. Благодаря смелым экспериментам порно
стало одной из самых прибыльных онлайн-отраслей, а их идеи переняли другие
"легальные" компании. Кроме того, многие идеи, пришедшие из порноиндустрии,
стали источником для многих других успешных проектов.

Обратите внимание, если бы интеллектуальная монополия была необходимым условием
для устойчивых инноваций, описываемые нами обстоятельства должны были бы
привести порноиндустрию к коммерческому тупику, остановить инновации и
значительно сократить количество порнографии, доступной потребителям. Мы все
прекрасно понимаем, что произошло прямо противоположное. Напротив, значительное
снижения стоимости копирования и распространения фото и видео, а также появление
peer-to-peer сетей не привело к какому-либо сокращению количества новой
порнографии. Более того, мы не видим никаких жалоб от пользователей на снижение
качества контента. Однако это оказало крайне неблагоприятное влияние на
монополии, которые первоначально доминировали в отрасли – начиная с Penthouse,
которая подала заявку по Главы 11 (глава Кодекса США о банкротстве; регулирует
вопросы реорганизации неплатежеспособных компаний под руководством старого
менеджмента в попытке избежать полной ликвидации компании - прим. переводчика),
заканчивая Playboy и Hustler, которые резко потеряли в прибыльности и сократили
свою долю на рынке. Когда мы писали этот раздел во время визита в Гонконг в
марте 2004 года, местные газеты объявили о закрытии азиатского издания
Penthouse, однако газетные киоски в Коулуне и Гонконге были переполнены
порнографией, все благодаря многочисленным конкурентам-имитаторам этих
исчезающих монополий.[^32]

Если мы сравним индустрию порнографических фильмов и развлечений с ее
"легальным" аналогом, мы обнаружим огромное количество преимуществ у
порноиндустрии, которая является более инновационной, которая быстрее создает
новые продукты и внедряет новые технологии и для которой снижение затрат на
распространение привело к диверсификации продукта и увеличению объема дешевой
продукции. Помимо всего прочего, в отрасли преобладают малые компании. Вы не
найдете здесь крупных фирм, которые были бы способны манипулировать рынком как в
масштабах всего мира, так и в масштабах одной страны. Европейские интеллектуалы
и политики, одержимые страхом перед американской культурной колонизацией и перед
наплывом музыки и фильмов с Нового Света, должны взять на заметку: усиление
защиты авторских прав, за которое вы все выступаете, сделает вас на пару евро
богаче и намного более интеллектуально колонизированными.

Наконец, главное, что отличает порноиндустрию от любой другой "легальной"
индустрии – это "звезды", будь то актрисы, актеры или режиссеры, которые
зарабатывают отнюдь не плохие деньги, но которые, вместе с этим, не имеют столь
внушительного состояния, какое имеют их "двойники" из монополизированной
отрасли. Данные показывают, что порнозвезды снимают гораздо больше фильмов и
зарабатывают в целом на 1-2 порядка меньше, чем обычные звезды. Другими словами,
они работают больше и зарабатывают меньше денег. Это может показаться "плохой"
особенностью незащищенной отрасли, но с социальной точки зрения это не так
плохо, как может показаться на первый взгляд. На самом деле это другая сторона
одной медали - ведь выходит все больше порнофильмов, все большее количество
дешевого контента становится доступным для пользователей. Звезды порноиндустрии
просто намного ближе к тому, чтобы заработать свою "альтернативную заработную
плату" - экономический термин для обозначения той суммы, которую они могли бы
зарабатывать в своей лучшей (с точки зрения уровня оплаты труда - прим.
переводчика) альтернативной профессии, учитывая их навыки и преобладающие
рыночные условия, - чем звезды "легальной" киноиндустрии.

Социально-ориентированная политика должна быть направлена на организацию рынков
и отраслей таким образом, чтобы товары и услуги могли предоставляться даже в том
случае, если факторы производства, будь то труд или капитал, приносят доход, не
превышающий их альтернативные издержки. Теперь, основываясь на имеющихся
доказательствах, мы не можем исключить возможность того, что Шэрон Стоун или
Брэд Питт - в отличие от Теры Патрик и Рокко Сиффреди - обладают настолько
прибыльными альтернативными профессиями, что они могли бы отказаться от работы в
Голливуде, если бы конечно не зарабатывали десятки миллионов долларов за один
фильм благодаря закону об авторском праве. Тем не менее, мы не можем не задаться
вопросом, многие ли “легальные” актеры и актрисы покинут индустрию, если защита
интеллектуальной монополии исчезнет. Хотя ясно, что доминирующие фирмы и крупные
игроки в "легальной" отрасли могут опасаться такого исхода, у потребителей этих
продуктов, "легальных" или нет, безусловно, нет никаких причин для опасений.

Комментарии
-----------

К сожалению, никто еще не написал книги об истории конкурентных инновациях,
однако существует множество ценнейших книг по истории технологий, из которых
читатель может составить представление о том, сколько изобретений было сделано
за две тысячи лет без интеллектуальной монополии.
